@charset "utf-8";
/* CSS Document */
/*ナビ*/
#first .index{background-color: #EFF4E8;
margin-bottom:80px;
padding: 30px 15px 30px;}
#first .index-tit{color:#2ba638;}
#first .index-list__item {
  background-color: #2ba638;
  font-size: 15px;
  font-weight: bold;
}
#first .index-list__item a{color: #FFFFFF;
padding: 20px 30px 20px 15px;}
#first .index-list__item span{color:yellow;}
#first .index-list__item a::after {
    background: url(/assets/vendor/fonts/stylesheet/images/icon/white/arrow.svg) no-repeat;}
#yokoku .index-list__item {background-color: #fff;
padding:20px;}

/*タイトル*/
.point-box {
  padding: 10px;
  display: flex;

  background-color: #2BA638;
align-items: center;
	margin-bottom:35px;
}
.point-box__txt{color:#fff;font-size:24px;}
.point-box__txt span{color:yellow;}
.point-box__point{margin-right: 20px;color:#2BA638;font-size:6px;}

.title-bg03{background-color: #2BA638;
color:#fff;
font-weight:bold;
text-align: center;
	font-size:22px;
	margin-bottom:35px;}
.title-bg03 span{color:yellow;}


.title-cate {
    position: relative;
    text-align: center;
    margin-bottom: 80px;
    padding: 15px 10px;
    color: #333333;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.75;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.title-cate:before {
    content: '';
    position: absolute;
    bottom: -10px;
    display: inline-block;
    width: 60px;
    height: 5px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color:#f08336;
    border-radius: 1.5px;
}

.title-cate_sho{
	position:relative;
	font-weight:bold;
text-align: center;
font-size:20px;
margin-bottom:30px;}

.title-cate_sho:before{position: absolute;
  content:url("https://www.green-dog.com/assets/vendor/fonts/stylesheet/images/icon/gold/crown.svg");
  top: -20px;
  left: 50%;
 -ms-transform: translate(-50%,-50%);
-webkit-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
}

.new {
    position: relative;
    display: inline-block;
    padding: 0 80px;
    left: 50%;
    font-size: 16px !important;
    font-weight: bold;
    margin-bottom: 30px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.new:before, .new:after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 45px;
    height: 1px;
    background-color: black;
}
.new:before {
    left: 0;
}
.new:after {
    right: 0;
}

.headline02{color:#222!important;}

.logo{max-width:330px;}

/*商品エリア*/
.product-name{font-weight:bold;
font-size:14px;
	color:#444444;
margin-bottom:10px;
text-align: center;}
.product-name_sho{
font-size:13px;
color:#555555;
margin-bottom:20px;
text-align:left;
line-height: 1.4rem;}

/*オリジナル定型*/
ul.col1{
	display: flex;
	flex-direction: column;
	align-items:center;
	width:100%;
margin:0 auto;
	box-sizing: border-box;
}

.col1 .col1_innner{position: relative;
width:100%;
margin:0 auto 35px;	
padding-bottom:30px;	
box-sizing: border-box;	
}

.col1 .col1_innner img{
width:100%;
margin-bottom:15px;}
.col1_innner .product-name{font-size:15px;}
.col2{
	width:100%;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-around;
	box-sizing: border-box;
}

.col2_innner{
position:relative;	
width:50%;
margin-bottom:15px;
padding:10px;	
box-sizing: border-box;	
}

.col2_innner img{width:100%;
margin-bottom:15px;}

.col3{
	width:100%;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content:space-between;
	box-sizing: border-box;
}
.col3 .col3_innner{
position:relative;	
width:32%;
margin-bottom:20px;
box-sizing: border-box;	
}

.col3_innner img{width:100%;
margin-bottom:15px;}

.col1_innner .coin {
    position: absolute;
    top: 5px;
   right: 10px;
    z-index: 5;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
	color:#fff;
    width: 65px;
    height: 65px;
    background-color:#f08336;
    border-radius: 50%;
    align-items: center;
}




.item_center {
    display: flex;
    align-items: center;
    justify-content: center;
}
.item_center_inner {
    width: 95%;
}

/*動画*/
.youtube {
    display: block;
    margin: 0 auto 50px;
    box-sizing: border-box;
    max-width: 85%;
    aspect-ratio: 16 / 9;
}
/*装飾*/

/*タグ*/


.tag-dog {
  display: inline-block;
  padding: 4px 8px;
margin:10px 3px 0;
  background: #ddeddd;
  color: #333;
  font-size: 12px;
  line-height: 1;
}
.tag-cat {
  display: inline-block;
  padding: 4px 8px;
margin:10px 3px 0;
  background: #CCA3C6;
  color: #333;
  font-size: 12px;
  line-height: 1;
}
.headline-tag01{font-size:14px;margin-bottom:10px;}

/*画像を丸く*/
.circle{border-radius:50%;}
.kadomaru{border-radius:5px;}

/*シャドウ*/
.shadow{box-shadow: rgba(0,0,0,0.2) 0 0 6px;}
/*吹き出し*/
.balloon1 {
  position: relative;
  display: inline-block;
  margin-bottom:15px;
  padding: 3px;
  min-width: 80px;
  max-width: 100%;
  color: #ffffff;
  font-size: 12px;
  background: #2ba638;
	border-radius:3px;
	text-align: center;
}

.balloon1:before {
  content: "";
  position: absolute;
  top: 80%;
  left: 50%;
  margin-left: -15px;
  border: 8px solid transparent;
  border-top: 15px solid #2ba638;;
}

.balloon1 p {
  margin: 0;
  padding: 0;
}
/*タグ*/
.tag-wh {
  display: inline-block;
  padding: 4px 8px;
margin-bottom:10px;
  background: #fff;
border:1px solid #444;
border-radius:3px;	
  color: #333;
  font-size: 12px;
  line-height: 1;
}

.img-tag_orange {
  display: inline-block;
  padding: 5px 9px;
margin-bottom:10px;
margin-right:10px;
border-radius:3px;	
  color: #FFFFFF;
  font-size: 12px;
  line-height: 1;	
  background: #f08336;
}

/*ボタン*/
.detail-btn02 {
  margin: 20px auto 0;
  display: flex;
  justify-content: center;
  border-radius: 25px;
  align-items: center;
  box-sizing: border-box;
  width: 210px;
  max-width: 100%;
  height: 50px;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
  background: url(/assets/vendor/fonts/stylesheet/images/icon/white/arrow.svg) right 15px center / 10px no-repeat #2ba638;
}

.all .detail-btn02{height: 80px;border-radius: 40px;width: 280px;}
#holistic .detail-btn04{font-size:12px;}
#holistic .detail-btn02{width: 100%;}
#ippin .detail-btn02{width: 100%;}
/*背景*/
.content-box {
  margin-top: 20px;
  padding:30px 20px 20px;
  background-color: #fff;
  box-shadow: none;
  border-radius:20px;
}
#sogyosai-contents{padding:30px 5px 15px;
background-color: #FFFFC0;
margin-bottom:50px;	
box-sizing: border-box;
}
#sogyosai-contents .col2_innner{background-color:#fff;width:48%;}
#sogyosai-contents h2{color:#2ba638;margin-bottom:30px;}

.no1{padding:65px 15px 30px;
background-size: auto auto;
background-color: rgba(241, 248, 237, 1);
background-image: repeating-linear-gradient(45deg, transparent, transparent 10px, rgba(220, 243, 210, 1) 10px, rgba(220, 243, 210, 1) 12px );
box-sizing: border-box;
}

.bk_check{padding:30px 30px 20px 30px;
	background-image: url("img/bg-square002_7.gif");
	box-sizing: border-box;
	}

#bag,#bug,#light,#toilet,#collor,#cart,#bowl{padding:35px 25px;
   background-image: url("../img_sp/bg_green.png");
  background-repeat: repeat-y;
  background-position: center top;
	background-size: contain;
}

/*余白*/
.mb50{margin-bottom:50px;}
.mb80{margin-bottom:80px;}
.mb100{margin-bottom:100px;}
.p5{padding:5px;}
.top-img{margin-bottom:50px;}
.product-content03__heading{margin-bottom: 10px;}


@media print, screen and (max-width: 767px){
.product-name{
text-align:left;}
.point-box__point {
    margin-right: 15px;}
    .point-box__point {
    width: 40px;
    height: 40px;}
.point-box__txt {
    color: #fff;
    font-size: 18px;
}

}
